@charset "utf-8";

/*=== body ===*/
body {
	font-family:sans-serif;
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:1.5;
	color:#333333;
	height:100%;
	background:url(../img/bg.gif) repeat;
}

#content {
	width:1109px;
	height:100%;
	overflow:hidden;
	background:#f6f6f6 url(../img/contents_shadow.png) repeat-y right;
}

/*1カラム*/
.col1 .section {
	width:792px;
	background:url(../img/list_bg_col1.gif) repeat-y left;
}

.col1 .innerList li {
	background:url(../img/list_border_col1.gif) no-repeat bottom;
}

/*2カラム*/
.col2 .section {
	width:396px;
	background:url(../img/list_bg_col2.gif) repeat-y left;
}

.col2 .innerList li {
	background:url(../img/list_border_col2.gif) no-repeat bottom;
}

/*3カラム*/
.col3 .section {
	width:264px;
	background:url(../img/list_bg_col3.gif) repeat-y left;
}

.col3 .innerList li {
	background:url(../img/list_border_col3.gif) no-repeat bottom;
}

#loading {
	width:100%;
	height:100%;
	background:url(../img/bg.gif) repeat;
	position:fixed;
	left:0;
	top:0;
	z-index:9999;
}

#loading img {
	position:fixed;
	left:50%;
	top:50%;
	margin:-42px 0 0 -42px;
}

.hidden { display:none; }

/*============= common style =============*/
.fontBold {
	font-weight:bold;
}

.mb20 {
	margin-bottom:20px;
}

/*============= Navigation =============*/
#navigation {
	width:312px;
	height:100%;
	padding-right:5px;
	/*min-height:730px;*/
	background:url(../img/nav_bg.png) repeat-y;
	/*position:fixed;*/
	position:absolute;
	left:0;
	top:0;
	z-index:4;
}

#navigation a:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#navInner {
	height:auto;
	min-height:100%;
}

#navBody {
	padding:37px 0 0px;
}

#navigation h1 a {
	height:37px;
	width:280px;
	margin:0 auto 24px;
	display:block;
	background:url(../img/logo.png) no-repeat;
	text-indent:-9999px;
}

#navigation .menu {
	margin-bottom:20px;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #fff;
}

#navigation .menu li {
	border-top:1px solid #fff;
	border-bottom:1px solid #ebebeb;
	background:url(../img/menu_arrow.png) no-repeat 281px;
}

#navigation .menu li a,
#navigation .menu li span {
	height:48px;
	width:312px;
	text-indent:-9999px;
	display:block;
	background-position:24px 10px;
	background-repeat:no-repeat;
}

#navigation .menu li span {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#navigation .menu .leftLink {
	margin-left: 56px;
}

#navigation .menu .select a {
	background-image:url(../img/menu_select.png);
}

#navigation .menu .about a {
	background-image:url(../img/menu_about.png);
}

#navigation .menu .news a {
	background-image:url(../img/menu_news.png);
}

#navigation .menu .enquete a,
#navigation .menu .enquete span  {
	background-image:url(../img/menu_enquete.png);
}

#navigation .menu .request a,
#navigation .menu .request span {
	background-image:url(../img/menu_request.png);
}

#navigation .menu .faq a {
	background-image:url(../img/menu_faq.png);
}

/*============= contentHeader =============*/
#contentHeader 
{
	height:90px;
	margin:0px 0px 0px 345px;
	_overflow:auto;
	padding:0;
}

/*============= contentHeaderLink =============*/
#contentHeaderLink
{
	height:90px;
/*	height:40px;*/
	width:728px;
	margin:0px 0px 0px 345px;
	_overflow:auto;
	padding:0;
	background-color: #000000;
}

#contentHeaderLink	#randomBanner .text_align01 {
/*   text-align :center;*/
   text-align :center;
   padding :30px 5px 0px 5px;
}

#contentHeaderLink #randomBanner .text_align01 a {
 color: #FFFFFF;
 font-size:24px;
}

/*============= contentFrame =============*/
#contentFrame {
	height:100%;
	margin:0px 0px 3px 312px;
	_overflow:auto;
	padding:0;
}

/*============= footer =============*/
#footer {
	text-align:left;
	/*height:60px;*/
	/*margin-top:-60px;*/
	padding-left:25px;
	padding-bottom:10px;
}

#footer ul {
	margin-bottom:5px;
	text-align:center;
	font-size:9px;
	overflow:hidden;
	zoom:1;
}

#footer li {
	float:left;
}

#footer li span {
	padding:0 3px;
}

#footer li a {
	color:inherit;
	text-decoration:underline;
	/*display:inline-block;*/
	/*text-indent:-9999px;*/
	color:#A9A9A9;
}

#footer li.privacy a {
	/*width:90px;*/
	/*background:url(../img/nav_privacy.png) no-repeat left 2px;*/
	
}

#footer li.policy a {
}

#footer li.contact a {
	/*width:57px;*/
	/*background:url(../img/nav_contact.png) no-repeat left 2px;*/	
}

#footer li.sitemap a {
	/*width:56px;*/
	/*background:url(../img/nav_sitemap.png) no-repeat left 2px;*/
}

#footer p a {
	color:#999999;
	font-size:11px;
}

/*============= contentMain =============*/
#frame {
	width:792px;
	height:100%;
	position:absolute;
	left:312px;
}

#contentMain {
	height:100%;
	position:relative;
}

#contentMain .sectionWrap {
	height:100%;
	float:left;
	position:relative;
}

#contentMain .sectionWrap h2 {
	z-index:3;
	position:absolute;
}

#contentMain .innerList {
	margin-top:96px;
}

#contentMain .innerList li {
	font-size:14px;
	font-weight:bold;
	padding-bottom:2px;
	cursor:pointer;
}

#contentMain .innerList li.selected .wrap {
	color:#343434;
	background:url(../img/list_bg_col3_dark.gif) repeat;
}

/*============= jscrollpane =============*/
.jspContainer { overflow:hidden; position:relative; }
.jspPane { position:absolute;  }
.jspVerticalBar { position:absolute; top:97px; right:0; width:6px; padding: 0px; height:100%; /* background: #eee url(../images/cat_next_prog_scr.png) no-repeat;  */; }
.jspHorizontalBar { position:absolute; bottom:0; left:0; width:100%; height:16px; background:red; }
.jspVerticalBar *,.jspHorizontalBar * { margin:0; padding:0; }
.jspCap { display:none; }
.jspHorizontalBar .jspCap { float:left; }
.jspTrack { background: transparent; position:relative; /* visibility: hidden;  */}
.jspDrag { background:#333; position:relative; top:0; left:0; cursor:pointer; display: none; }
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag { float:left; height:100%; }
.jspArrow { background:#50506d; text-indent:-20000px; display:block; cursor:pointer; }
.jspArrow.jspDisabled { cursor:default; background:#80808d; }
.jspVerticalBar .jspArrow { height:16px; }
.jspHorizontalBar .jspArrow { width:16px; float:left; height:100%; }
.jspVerticalBar .jspArrow:focus { outline:none; }
.jspCorner { background:#eeeef4; float:left; height:100%; }

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{ margin: 0 -3px 0 0; }

.jqmOverlay { background-color:#fff; }


/*============= snsicon =============*/
.sns {
	float:left;
	width:70px;
	margin:8px 0 0 30px;
	position:relative;
	height:20px;
}

#musicList .sns 
{
    float:none;
	margin:18px 0 0 300px;
	position:relative;
	height:20px;
}

/* twitter */
.sns .twIcon {
	width:16px;
	height:16px;
	position:absolute;
	left:0;
}

/* facebook */
.sns .fbIcon {
	width:16px;
	height:16px;
	position:absolute;
	left:20px;
}

/* google plus */
.sns .gpIcon {
	position:relative;
}

.sns .gpIcon .hideBox {
	z-index:3;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	width:16px !important;
	height:16px !important;
}

.hideBox div {
	width:16px !important;
	height:16px !important;
}

.sns .gpIcon .hideBox iframe {
	width:16px !important;
	height:16px !important;
}

.sns .gpIcon .gpImg {
	z-index:2;
}

.sns .gpIcon .hideBox,
.sns .gpIcon .gpImg {
	position:absolute;
	top:3px;
	left:40px;
}

.sns a:hover,
.sns .gpIcon:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

/*============= storelink =============*/
.sLink {
	float:right;
}

.sLink a {
	display:block;
	font-size:10px;
	color:#333;
	text-decoration:none;
	width:110px;
	height:36px;
	line-height:36px;
	padding-left:28px;
	cursor:pointer;
	background-image:url(../img/storelink_icon.png);
}

.sLink a:hover {
	background-position:0 bottom;
}

@media screen and (max-height:600px){
#navBody {
	padding-top:20px;
}

#navigation h1 a {
	margin-bottom:15px;
}

#navigation .menu {
	margin-bottom:15px;
}

#navigation .menu li a,
#navigation .menu li span {
	height:42px;
	background-position:24px 7px;
}
}
@media print {
    img.noPrint { display: none !important; }
}

/*============= Banner 130820 =============*/

#banner{
	margin:10px 0;
}
#banner ul{
	padding:0 10px;
}
#banner li p.imgLink-cm{
	margin-bottom:0px;
	position: relative;
}
#banner li p.imgLink-cm .space{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#banner li p.imgLink{
	margin-bottom:2px;
}
#banner li p.textLink{
	padding:0px 0 5px 10px;
	background:url(../img/exclusive_banner_arrow.png) 0 3px no-repeat;
	font-size:10px; line-height:14px;
}
#banner a{ display:block; }
	#banner a:link{ color:#464646; text-decoration:none; }
	#banner a:visited{ color:#464646; text-decoration:none; }
	#banner a:hover{ color:#464646; text-decoration:none; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }

/*============= jscrollpane =============*/
.jspContainer { overflow:hidden; position:relative; }
.jspPane { position:absolute;  }
.jspVerticalBar { position:absolute; top:97px; right:0; width:6px; padding: 0px; height:100%; /* background: #eee url(../images/cat_next_prog_scr.png) no-repeat;  */; }
.jspHorizontalBar { position:absolute; bottom:0; left:0; width:100%; height:16px; background:red; }
.jspVerticalBar *,.jspHorizontalBar * { margin:0; padding:0; }
.jspCap { display:none; }
.jspHorizontalBar .jspCap { float:left; }
.jspTrack { background: transparent; position:relative; /* visibility: hidden;  */}
.jspDrag { background:#333; position:relative; top:0; left:0; cursor:pointer; display: none; }
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag { float:left; height:100%; }
.jspArrow { background:#50506d; text-indent:-20000px; display:block; cursor:pointer; }
.jspArrow.jspDisabled { cursor:default; background:#80808d; }
.jspVerticalBar .jspArrow { height:16px; }
.jspHorizontalBar .jspArrow { width:16px; float:left; height:100%; }
.jspVerticalBar .jspArrow:focus { outline:none; }
.jspCorner { background:#eeeef4; float:left; height:100%; }

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{ margin: 0 -3px 0 0; }

.jqmOverlay { background-color:#fff; }


